# Get a loan sale

**GET** `/loans/sales/{loan_sale_id}`

Retrieve a single loan sale by its ID.

### Path Parameters

- `loan_sale_id` `string` _(required)_ — Unique identifier for the loan sale.

**Request**

```shell
curl 'https://api.column.com/loans/sales/<loan_sale_id>' \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "id": "lsal_2zEjnD6zlXgnc7t8NGQvn66Y1wA",
  "created_at": "2025-06-30T17:08:11Z",
  "updated_at": "2025-06-30T17:08:11Z",
  "idempotency_key": "2zEjn6sLwRT8ao6DcNiUr9I1X1N",
  "loan_id": "loan_2zEjnA29UEHapWFEqgtDsM3jw2y",
  "sold_at": "2025-06-30T17:08:11Z",
  "amount": 100900,
  "currency_code": "USD",
  "sold_principal_receivable": "100000",
  "sold_interest_receivable": "1000",
  "paid_servicing_fee": "100",
  "purchase_funding_account_number_id": "acno_2zEjnBXUJwCHBXFLNMIK4wGVaia",
  "description": "Purchase of loan principal and interest receivables"
}
```
